@charset "shift_jis";

/* 左右調整 */

#ikebukuro {
  margin-left:-5px !important;
}

#tamagawa326 ,
#shibuya311 ,
#kawasaki42 {
  margin-left:0 !important;
}

#machida ,
#tama ,
#shibuya ,
#tachikawa ,
#shinjuku ,
#yokohama {
  margin-left:-10px !important;
}

#oomiya ,
#chiba ,
#tamagawa ,
#yurakucho ,
#kawasaki ,
#shonan {
  margin-left:5px !important;
}

/* 高さ調整 */

#kawasaki42 .btn-entry {
  padding:12px 0 120px 41px;
}

#shibuya311 .btn-entry {
  padding:12px 0 39px 41px;
}

#tamagawa326 .btn-entry {
  padding:12px 0 68px 36px;
}

#shonan .btn-entry {
  padding:12px 0 109px 41px;
}

#kawasaki .btn-entry {
  padding:12px 0 68px 36px;
}

#tachikawa .btn-entry {
  padding:12px 0 159px 41px;
}

#tamagawa .btn-entry {
  padding:12px 0 96px 41px;
}

#shibuya .btn-entry {
  padding:12px 0 39px 36px;
}

#tama .btn-entry {
  padding:12px 0 201px 41px;
}


/* 終了済み加工 */

.area.finished {
  position:relative;
}

.area.finished div.end-txt {
  width:100%;
  height:100%;
  display:block;
  position:absolute;
  background:rgba(255,255,255,.65);
}

.area.finished:nth-child(2n) div.end-txt {
  left:-5px;
  top:0;
  z-index:100;
}

.area.finished:nth-child(2n+1) div.end-txt {
  left:5px;
  top:0;
}

#shibuya311.area.finished div.end-txt ,
#tamagawa326.area.finished div.end-txt {
  left:0px;
}

.area.finished div.end-txt img {
  position:absolute;
  left:50%;
  top:50%;
  margin:-35px 0 0 -152px;
}
